jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Edgar Poce (JIRA)" <j...@apache.org>
Subject [jira] Updated: (JCR-211) jcr ext doesn't compile with jdk 1.4
Date Wed, 07 Sep 2005 16:17:30 GMT
     [ http://issues.apache.org/jira/browse/JCR-211?page=all ]

Edgar Poce updated JCR-211:
---------------------------

    Attachment: 05-09-07-jcr-ext.patch

if noone objects I'll apply the patch

> jcr ext doesn't compile with jdk 1.4
> ------------------------------------
>
>          Key: JCR-211
>          URL: http://issues.apache.org/jira/browse/JCR-211
>      Project: Jackrabbit
>         Type: Bug
>     Reporter: Edgar Poce
>     Priority: Minor
>  Attachments: 05-09-07-jcr-ext.patch
>
> IllegalStateException(String str, Exception e) isn't supported.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message